.mentor {
    background: var(--white);
}

.mentor__wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.mentor-title {
    font-family: PP Neue Montreal;
    font-weight: 500;
    font-style: Medium;
    font-size: 56px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #353535;
    text-align: center;
}

.mentor__items {
    display: flex;
    flex-direction: row;
    gap: 32px;
    align-items: center;
    justify-content: center;
}

.mentor__items .img-wrapper {
    width: 320px;
    height: 320px;
}

.mentor__items .img-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mentor__items .text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 100%;
    max-width: 540px;
}

.mentor__items .text .name {
    font-family: PP Neue Montreal;
    font-weight: 400;
    font-style: Regular;
    font-size: 32px;
    leading-trim: NONE;
    line-height: 130%;
    letter-spacing: 0%;
    color: var(--gray-100);
}

.mentor__items .text .position {
    font-family: Nib Pro;
    font-weight: 500;
    font-style: Italic;
    font-size: 20px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    color: var(--gray-100);

}

.mentor__items .text .desc {
    font-family: PP Neue Montreal;
    margin-top: 16px;
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 140%;
    letter-spacing: 0%;
    color: var(--gray-100);

}